Subject: [103attendees] photos from 103

From: Brian Campbell <[email-masked]>
Date: Mon, 3 Dec 2018 13:31:52 -0700

Some of you may know my penchant for gratuitous unsolicited sharing of
photos from IETF meeting cities in my WG meeting presentations but I
thought I'd go ahead and do the same with this list too. Here are a few
pics from Bangkok: https://flic.kr/s/aHskNkSX35

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._